org.jgroups.protocols

## Class FILE_PING.WriterTask

- java.lang.Object
- - org.jgroups.protocols.FILE_PING.WriterTask

- All Implemented Interfaces:
    java.lang.Runnable
  Enclosing class:
    FILE_PING

      protected class FILE_PING.WriterTask
      extends java.lang.Object
      implements java.lang.Runnable

- - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `protected` | `FILE_PING.WriterTask()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FILE_PING.WriterTask

          protected FILE_PING.WriterTask()

  - ### Method Detail

    - #### run

          public void run()

      Specified by:
        `run` in interface `java.lang.Runnable`

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.